由于国庆节假期,帖子审批以及工程师回复将会有所延迟,敬请谅解。

Processor SDK如何更改setup.sh脚本的环境配置文件?

现在想学习BBB开发板,在安装SDK过程中使用 ./setup.shm命令时出现版本不匹配(安装的是ubutu19.09,提示需要安装LTS),看到文档说可以修改配置的脚本文件,不知道怎么去修改?另外建议是安装LTS版的还是继续使用19.04,后续使用还会出问题吗?谢谢大家!

5 个回复